.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.872000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724609;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.527950,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.527950,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.527950,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.751680px;}
.ls25{letter-spacing:-1.101600px;}
.ls11{letter-spacing:-0.498780px;}
.ls13{letter-spacing:-0.483480px;}
.ls12{letter-spacing:-0.477360px;}
.ls29{letter-spacing:-0.370260px;}
.ls27{letter-spacing:-0.327420px;}
.ls42{letter-spacing:-0.257040px;}
.ls47{letter-spacing:-0.254320px;}
.ls2a{letter-spacing:-0.250580px;}
.ls9{letter-spacing:-0.244800px;}
.lsf{letter-spacing:-0.235620px;}
.ls38{letter-spacing:-0.223380px;}
.ls32{letter-spacing:-0.211140px;}
.lsd{letter-spacing:-0.195840px;}
.ls20{letter-spacing:-0.192780px;}
.ls46{letter-spacing:-0.190740px;}
.ls23{letter-spacing:-0.189720px;}
.ls10{letter-spacing:-0.186660px;}
.ls8{letter-spacing:-0.183600px;}
.ls14{letter-spacing:-0.180540px;}
.ls7{letter-spacing:-0.177480px;}
.ls21{letter-spacing:-0.174420px;}
.lsb{letter-spacing:-0.168300px;}
.ls3c{letter-spacing:-0.162180px;}
.ls45{letter-spacing:-0.156060px;}
.ls2f{letter-spacing:-0.149940px;}
.ls16{letter-spacing:-0.134640px;}
.ls22{letter-spacing:-0.122400px;}
.ls43{letter-spacing:-0.100980px;}
.ls33{letter-spacing:-0.097920px;}
.lsa{letter-spacing:-0.094860px;}
.ls24{letter-spacing:-0.091800px;}
.ls44{letter-spacing:-0.085680px;}
.ls41{letter-spacing:-0.073440px;}
.lsc{letter-spacing:-0.055080px;}
.ls35{letter-spacing:-0.045900px;}
.ls34{letter-spacing:-0.036720px;}
.ls1b{letter-spacing:-0.033660px;}
.ls2e{letter-spacing:-0.024480px;}
.ls3{letter-spacing:-0.019040px;}
.lse{letter-spacing:-0.018360px;}
.ls39{letter-spacing:-0.015300px;}
.ls1e{letter-spacing:-0.007480px;}
.ls37{letter-spacing:-0.006120px;}
.ls2{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.003060px;}
.ls36{letter-spacing:0.006120px;}
.ls28{letter-spacing:0.012240px;}
.ls17{letter-spacing:0.018360px;}
.ls3b{letter-spacing:0.024480px;}
.ls15{letter-spacing:0.027540px;}
.ls3a{letter-spacing:0.030600px;}
.ls1a{letter-spacing:0.041140px;}
.ls1c{letter-spacing:0.044880px;}
.ls6{letter-spacing:0.048960px;}
.ls48{letter-spacing:0.067320px;}
.ls2b{letter-spacing:0.074800px;}
.ls1d{letter-spacing:0.082280px;}
.ls19{letter-spacing:0.108460px;}
.ls3d{letter-spacing:0.128520px;}
.ls3e{letter-spacing:0.226440px;}
.ls40{letter-spacing:0.257040px;}
.ls2c{letter-spacing:0.275400px;}
.ls18{letter-spacing:0.299880px;}
.ls0{letter-spacing:0.326400px;}
.ls30{letter-spacing:0.506940px;}
.ls3f{letter-spacing:0.621180px;}
.ls31{letter-spacing:0.763980px;}
.ls1{letter-spacing:1.198500px;}
.ls26{letter-spacing:1.260720px;}
.ls5{letter-spacing:2.161040px;}
.ls1f{letter-spacing:2.239580px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.756440px;}
.ws7{word-spacing:-1.744200px;}
.ws4a{word-spacing:-1.735020px;}
.ws12{word-spacing:-1.624860px;}
.ws43{word-spacing:-1.526940px;}
.ws11{word-spacing:-1.303560px;}
.ws2c{word-spacing:-0.884340px;}
.ws4d{word-spacing:-0.743580px;}
.ws3a{word-spacing:-0.388620px;}
.ws2e{word-spacing:-0.367200px;}
.ws51{word-spacing:-0.296820px;}
.ws0{word-spacing:0.000000px;}
.ws3f{word-spacing:0.003060px;}
.ws10{word-spacing:0.143820px;}
.ws27{word-spacing:0.198900px;}
.ws29{word-spacing:0.419220px;}
.ws4f{word-spacing:0.425340px;}
.ws45{word-spacing:0.507960px;}
.ws47{word-spacing:0.578340px;}
.ws3e{word-spacing:0.918000px;}
.wsc{word-spacing:0.933300px;}
.ws1d{word-spacing:0.945540px;}
.ws23{word-spacing:0.985320px;}
.ws1e{word-spacing:0.994500px;}
.ws18{word-spacing:1.171980px;}
.wsd{word-spacing:1.190340px;}
.wsf{word-spacing:1.214820px;}
.ws35{word-spacing:1.217880px;}
.ws44{word-spacing:1.245420px;}
.wsb{word-spacing:1.272960px;}
.ws16{word-spacing:1.291320px;}
.ws28{word-spacing:1.361700px;}
.ws3{word-spacing:1.394680px;}
.ws1f{word-spacing:1.401480px;}
.ws52{word-spacing:1.417460px;}
.ws6{word-spacing:1.471860px;}
.ws50{word-spacing:1.477980px;}
.ws34{word-spacing:1.481040px;}
.ws39{word-spacing:1.496340px;}
.ws19{word-spacing:1.505520px;}
.ws2{word-spacing:1.532720px;}
.ws3b{word-spacing:1.554480px;}
.ws4c{word-spacing:1.612620px;}
.ws3d{word-spacing:1.649340px;}
.ws1c{word-spacing:1.679940px;}
.ws26{word-spacing:1.765620px;}
.ws49{word-spacing:1.777860px;}
.ws48{word-spacing:1.845180px;}
.wsa{word-spacing:1.869660px;}
.ws25{word-spacing:1.912500px;}
.ws32{word-spacing:1.924740px;}
.ws31{word-spacing:1.958400px;}
.ws4e{word-spacing:1.961460px;}
.ws53{word-spacing:2.038300px;}
.ws14{word-spacing:2.041020px;}
.ws33{word-spacing:2.080800px;}
.ws8{word-spacing:2.096100px;}
.ws22{word-spacing:2.209320px;}
.ws54{word-spacing:2.212380px;}
.ws24{word-spacing:2.242980px;}
.ws21{word-spacing:2.377620px;}
.ws3c{word-spacing:2.380680px;}
.ws2b{word-spacing:2.466360px;}
.ws40{word-spacing:2.493900px;}
.ws30{word-spacing:2.546940px;}
.ws36{word-spacing:2.720340px;}
.ws37{word-spacing:2.723400px;}
.ws17{word-spacing:2.806020px;}
.ws41{word-spacing:2.864160px;}
.wse{word-spacing:2.974320px;}
.ws46{word-spacing:3.023280px;}
.ws20{word-spacing:3.231360px;}
.ws42{word-spacing:3.329280px;}
.ws13{word-spacing:3.399660px;}
.ws5{word-spacing:3.470040px;}
.ws38{word-spacing:3.482280px;}
.ws4{word-spacing:3.485340px;}
.ws9{word-spacing:3.494520px;}
.ws1a{word-spacing:3.500640px;}
.ws15{word-spacing:3.503700px;}
.ws2a{word-spacing:3.512880px;}
.ws2f{word-spacing:3.523080px;}
.ws4b{word-spacing:3.567960px;}
.ws1b{word-spacing:3.571020px;}
.ws1{word-spacing:5.951700px;}
._8{margin-left:-175.846300px;}
._9{margin-left:-111.807640px;}
._7{margin-left:-13.447000px;}
._2{margin-left:-5.055120px;}
._a{margin-left:-3.897080px;}
._b{margin-left:-2.417400px;}
._0{margin-left:-1.340280px;}
._6{width:12.744900px;}
._5{width:15.691680px;}
._4{width:362.056140px;}
._1{width:534.557520px;}
._3{width:624.775500px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.800000px;}
.fs3{font-size:30.600000px;}
.fs4{font-size:37.400000px;}
.fs5{font-size:40.800000px;}
.fs1{font-size:47.600000px;}
.fs0{font-size:51.000000px;}
.y0{bottom:2.276190px;}
.y6e{bottom:3.414286px;}
.y8{bottom:115.703292px;}
.y70{bottom:121.831855px;}
.y4{bottom:124.542991px;}
.y6{bottom:130.880952px;}
.y5{bottom:131.317366px;}
.y6f{bottom:143.899169px;}
.y3{bottom:148.931826px;}
.y40{bottom:205.697364px;}
.y3f{bottom:227.764678px;}
.y1f{bottom:227.769902px;}
.y3e{bottom:249.765823px;}
.y1e{bottom:249.771047px;}
.y3d{bottom:271.833137px;}
.y1d{bottom:271.838361px;}
.y3c{bottom:293.900451px;}
.y1c{bottom:293.905675px;}
.y54{bottom:299.073185px;}
.y3b{bottom:315.967765px;}
.y49{bottom:315.971247px;}
.y1b{bottom:315.972989px;}
.y3a{bottom:338.035079px;}
.y48{bottom:338.038561px;}
.y1a{bottom:338.040303px;}
.y39{bottom:360.102393px;}
.y62{bottom:360.105875px;}
.y19{bottom:360.107616px;}
.y25{bottom:360.113341px;}
.y38{bottom:382.103538px;}
.y47{bottom:382.107020px;}
.y18{bottom:382.108761px;}
.y24{bottom:382.115066px;}
.y37{bottom:404.170851px;}
.y46{bottom:404.174334px;}
.y17{bottom:404.176075px;}
.y23{bottom:404.180639px;}
.y27{bottom:411.923329px;}
.y56{bottom:419.408057px;}
.y36{bottom:426.238165px;}
.y45{bottom:426.241648px;}
.y6a{bottom:426.243389px;}
.y35{bottom:448.305479px;}
.y16{bottom:448.308962px;}
.y69{bottom:448.310703px;}
.y5d{bottom:448.312160px;}
.y5a{bottom:462.120555px;}
.y5c{bottom:469.218036px;}
.y34{bottom:470.372793px;}
.y15{bottom:470.376276px;}
.y68{bottom:470.378017px;}
.y5b{bottom:490.123912px;}
.y59{bottom:490.768188px;}
.y33{bottom:492.440107px;}
.y14{bottom:492.443589px;}
.y67{bottom:492.445331px;}
.y22{bottom:492.446526px;}
.y2{bottom:504.900076px;}
.y32{bottom:514.507421px;}
.y61{bottom:514.509162px;}
.y44{bottom:514.510903px;}
.y58{bottom:525.223008px;}
.y31{bottom:536.508566px;}
.y60{bottom:536.510307px;}
.y13{bottom:536.512048px;}
.y66{bottom:536.513790px;}
.y6c{bottom:536.516305px;}
.y1{bottom:537.999015px;}
.y57{bottom:546.128885px;}
.y30{bottom:558.575880px;}
.y5f{bottom:558.577621px;}
.y12{bottom:558.579362px;}
.y65{bottom:558.581103px;}
.y6b{bottom:558.581877px;}
.y21{bottom:558.582424px;}
.y52{bottom:560.259077px;}
.y6d{bottom:566.517861px;}
.y55{bottom:577.938191px;}
.y2f{bottom:580.643193px;}
.y43{bottom:580.644935px;}
.y11{bottom:580.646676px;}
.y20{bottom:580.647996px;}
.y26{bottom:588.455330px;}
.y51{bottom:588.842282px;}
.y2e{bottom:602.710507px;}
.y5e{bottom:602.712249px;}
.y64{bottom:602.713990px;}
.y2d{bottom:624.777821px;}
.y10{bottom:624.779562px;}
.y53{bottom:642.653234px;}
.y2c{bottom:646.845135px;}
.yf{bottom:646.846876px;}
.y2b{bottom:668.846280px;}
.ye{bottom:668.848021px;}
.y2a{bottom:690.913594px;}
.yd{bottom:690.915335px;}
.y29{bottom:712.980908px;}
.yc{bottom:712.982649px;}
.y4b{bottom:729.297119px;}
.y4d{bottom:729.500269px;}
.y4c{bottom:729.703419px;}
.y28{bottom:735.048222px;}
.y63{bottom:735.049963px;}
.yb{bottom:757.115535px;}
.y42{bottom:757.116696px;}
.y41{bottom:779.182269px;}
.ya{bottom:779.182849px;}
.y9{bottom:801.183994px;}
.y4a{bottom:803.506847px;}
.y4e{bottom:809.884960px;}
.y50{bottom:810.088110px;}
.y4f{bottom:810.291260px;}
.y7{bottom:893.385870px;}
.he{height:16.779000px;}
.h6{height:18.016600px;}
.h9{height:21.297600px;}
.h8{height:21.573000px;}
.ha{height:22.173047px;}
.h7{height:22.800400px;}
.hb{height:28.311800px;}
.hc{height:28.764000px;}
.hd{height:29.314800px;}
.h4{height:36.033200px;}
.h2{height:38.607000px;}
.h3{height:45.600800px;}
.h5{height:765.938095px;}
.hf{height:1029.976190px;}
.h1{height:1031.114286px;}
.h0{height:1033.390476px;}
.w1{width:768.214286px;}
.w2{width:769.352381px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:51.214286px;}
.x23{left:60.147878px;}
.x2{left:74.343795px;}
.x21{left:103.893778px;}
.x22{left:108.022560px;}
.x1f{left:109.378035px;}
.x1b{left:113.571890px;}
.x4{left:134.295238px;}
.xe{left:142.388461px;}
.x1c{left:145.575463px;}
.x1{left:152.156050px;}
.xa{left:171.101636px;}
.x20{left:200.522821px;}
.x9{left:216.975809px;}
.x1a{left:227.591733px;}
.x16{left:237.687253px;}
.x14{left:239.300457px;}
.xd{left:247.752920px;}
.xc{left:251.430515px;}
.x18{left:266.409203px;}
.x15{left:268.142340px;}
.x19{left:273.248586px;}
.x11{left:283.716684px;}
.xb{left:309.822984px;}
.x12{left:315.654584px;}
.x13{left:337.591301px;}
.x6{left:366.021967px;}
.x7{left:397.959810px;}
.x17{left:399.636669px;}
.x8{left:419.896528px;}
.x5{left:577.008140px;}
.x3{left:597.229088px;}
.x10{left:599.873611px;}
.x1d{left:688.657210px;}
.x1e{left:690.268807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.026089pt;}
.ls25{letter-spacing:-0.645289pt;}
.ls11{letter-spacing:-0.292172pt;}
.ls13{letter-spacing:-0.283210pt;}
.ls12{letter-spacing:-0.279625pt;}
.ls29{letter-spacing:-0.216889pt;}
.ls27{letter-spacing:-0.191794pt;}
.ls42{letter-spacing:-0.150567pt;}
.ls47{letter-spacing:-0.148974pt;}
.ls2a{letter-spacing:-0.146783pt;}
.ls9{letter-spacing:-0.143397pt;}
.lsf{letter-spacing:-0.138020pt;}
.ls38{letter-spacing:-0.130850pt;}
.ls32{letter-spacing:-0.123680pt;}
.lsd{letter-spacing:-0.114718pt;}
.ls20{letter-spacing:-0.112926pt;}
.ls46{letter-spacing:-0.111731pt;}
.ls23{letter-spacing:-0.111133pt;}
.ls10{letter-spacing:-0.109341pt;}
.ls8{letter-spacing:-0.107548pt;}
.ls14{letter-spacing:-0.105756pt;}
.ls7{letter-spacing:-0.103963pt;}
.ls21{letter-spacing:-0.102171pt;}
.lsb{letter-spacing:-0.098586pt;}
.ls3c{letter-spacing:-0.095001pt;}
.ls45{letter-spacing:-0.091416pt;}
.ls2f{letter-spacing:-0.087831pt;}
.ls16{letter-spacing:-0.078869pt;}
.ls22{letter-spacing:-0.071699pt;}
.ls43{letter-spacing:-0.059151pt;}
.ls33{letter-spacing:-0.057359pt;}
.lsa{letter-spacing:-0.055567pt;}
.ls24{letter-spacing:-0.053774pt;}
.ls44{letter-spacing:-0.050189pt;}
.ls41{letter-spacing:-0.043019pt;}
.lsc{letter-spacing:-0.032264pt;}
.ls35{letter-spacing:-0.026887pt;}
.ls34{letter-spacing:-0.021510pt;}
.ls1b{letter-spacing:-0.019717pt;}
.ls2e{letter-spacing:-0.014340pt;}
.ls3{letter-spacing:-0.011153pt;}
.lse{letter-spacing:-0.010755pt;}
.ls39{letter-spacing:-0.008962pt;}
.ls1e{letter-spacing:-0.004382pt;}
.ls37{letter-spacing:-0.003585pt;}
.ls2{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.001792pt;}
.ls36{letter-spacing:0.003585pt;}
.ls28{letter-spacing:0.007170pt;}
.ls17{letter-spacing:0.010755pt;}
.ls3b{letter-spacing:0.014340pt;}
.ls15{letter-spacing:0.016132pt;}
.ls3a{letter-spacing:0.017925pt;}
.ls1a{letter-spacing:0.024099pt;}
.ls1c{letter-spacing:0.026290pt;}
.ls6{letter-spacing:0.028679pt;}
.ls48{letter-spacing:0.039434pt;}
.ls2b{letter-spacing:0.043816pt;}
.ls1d{letter-spacing:0.048197pt;}
.ls19{letter-spacing:0.063533pt;}
.ls3d{letter-spacing:0.075284pt;}
.ls3e{letter-spacing:0.132643pt;}
.ls40{letter-spacing:0.150567pt;}
.ls2c{letter-spacing:0.161322pt;}
.ls18{letter-spacing:0.175662pt;}
.ls0{letter-spacing:0.191197pt;}
.ls30{letter-spacing:0.296952pt;}
.ls3f{letter-spacing:0.363871pt;}
.ls31{letter-spacing:0.447520pt;}
.ls1{letter-spacing:0.702050pt;}
.ls26{letter-spacing:0.738497pt;}
.ls5{letter-spacing:1.265881pt;}
.ls1f{letter-spacing:1.311888pt;}
.ws2d{word-spacing:-1.028877pt;}
.ws7{word-spacing:-1.021707pt;}
.ws4a{word-spacing:-1.016330pt;}
.ws12{word-spacing:-0.951801pt;}
.ws43{word-spacing:-0.894442pt;}
.ws11{word-spacing:-0.763592pt;}
.ws2c{word-spacing:-0.518023pt;}
.ws4d{word-spacing:-0.435570pt;}
.ws3a{word-spacing:-0.227644pt;}
.ws2e{word-spacing:-0.215096pt;}
.ws51{word-spacing:-0.173869pt;}
.ws0{word-spacing:0.000000pt;}
.ws3f{word-spacing:0.001792pt;}
.ws10{word-spacing:0.084246pt;}
.ws27{word-spacing:0.116510pt;}
.ws29{word-spacing:0.245568pt;}
.ws4f{word-spacing:0.249153pt;}
.ws45{word-spacing:0.297550pt;}
.ws47{word-spacing:0.338777pt;}
.ws3e{word-spacing:0.537741pt;}
.wsc{word-spacing:0.546703pt;}
.ws1d{word-spacing:0.553873pt;}
.ws23{word-spacing:0.577175pt;}
.ws1e{word-spacing:0.582552pt;}
.ws18{word-spacing:0.686515pt;}
.wsd{word-spacing:0.697270pt;}
.wsf{word-spacing:0.711610pt;}
.ws35{word-spacing:0.713403pt;}
.ws44{word-spacing:0.729535pt;}
.wsb{word-spacing:0.745667pt;}
.ws16{word-spacing:0.756422pt;}
.ws28{word-spacing:0.797649pt;}
.ws3{word-spacing:0.816967pt;}
.ws1f{word-spacing:0.820951pt;}
.ws52{word-spacing:0.830311pt;}
.ws6{word-spacing:0.862177pt;}
.ws50{word-spacing:0.865762pt;}
.ws34{word-spacing:0.867555pt;}
.ws39{word-spacing:0.876517pt;}
.ws19{word-spacing:0.881895pt;}
.ws2{word-spacing:0.897828pt;}
.ws3b{word-spacing:0.910574pt;}
.ws4c{word-spacing:0.944631pt;}
.ws3d{word-spacing:0.966141pt;}
.ws1c{word-spacing:0.984065pt;}
.ws26{word-spacing:1.034254pt;}
.ws49{word-spacing:1.041424pt;}
.ws48{word-spacing:1.080859pt;}
.wsa{word-spacing:1.095198pt;}
.ws25{word-spacing:1.120293pt;}
.ws32{word-spacing:1.127463pt;}
.ws31{word-spacing:1.147180pt;}
.ws4e{word-spacing:1.148972pt;}
.ws53{word-spacing:1.193983pt;}
.ws14{word-spacing:1.195577pt;}
.ws33{word-spacing:1.218879pt;}
.ws8{word-spacing:1.227841pt;}
.ws22{word-spacing:1.294162pt;}
.ws54{word-spacing:1.295955pt;}
.ws24{word-spacing:1.313879pt;}
.ws21{word-spacing:1.392748pt;}
.ws3c{word-spacing:1.394541pt;}
.ws2b{word-spacing:1.444730pt;}
.ws40{word-spacing:1.460862pt;}
.ws30{word-spacing:1.491931pt;}
.ws36{word-spacing:1.593505pt;}
.ws37{word-spacing:1.595297pt;}
.ws17{word-spacing:1.643694pt;}
.ws41{word-spacing:1.677751pt;}
.wse{word-spacing:1.742279pt;}
.ws46{word-spacing:1.770959pt;}
.ws20{word-spacing:1.892847pt;}
.ws42{word-spacing:1.950206pt;}
.ws13{word-spacing:1.991433pt;}
.ws5{word-spacing:2.032659pt;}
.ws38{word-spacing:2.039829pt;}
.ws4{word-spacing:2.041622pt;}
.ws9{word-spacing:2.046999pt;}
.ws1a{word-spacing:2.050584pt;}
.ws15{word-spacing:2.052377pt;}
.ws2a{word-spacing:2.057754pt;}
.ws2f{word-spacing:2.063729pt;}
.ws4b{word-spacing:2.090018pt;}
.ws1b{word-spacing:2.091811pt;}
.ws1{word-spacing:3.486351pt;}
._8{margin-left:-103.006201pt;}
._9{margin-left:-65.494015pt;}
._7{margin-left:-7.876904pt;}
._2{margin-left:-2.961158pt;}
._a{margin-left:-2.282808pt;}
._b{margin-left:-1.416050pt;}
._0{margin-left:-0.785101pt;}
._6{width:7.465632pt;}
._5{width:9.191779pt;}
._4{width:212.083095pt;}
._1{width:313.129928pt;}
._3{width:365.977280pt;}
.fs2{font-size:13.941423pt;}
.fs3{font-size:17.924686pt;}
.fs4{font-size:21.907950pt;}
.fs5{font-size:23.899582pt;}
.fs1{font-size:27.882845pt;}
.fs0{font-size:29.874477pt;}
.y0{bottom:1.333333pt;}
.y6e{bottom:2.000000pt;}
.y8{bottom:67.775987pt;}
.y70{bottom:71.365940pt;}
.y4{bottom:72.954053pt;}
.y6{bottom:76.666667pt;}
.y5{bottom:76.922307pt;}
.y6f{bottom:84.292400pt;}
.y3{bottom:87.240400pt;}
.y40{bottom:120.492180pt;}
.y3f{bottom:133.418640pt;}
.y1f{bottom:133.421700pt;}
.y3e{bottom:146.306340pt;}
.y1e{bottom:146.309400pt;}
.y3d{bottom:159.232800pt;}
.y1d{bottom:159.235860pt;}
.y3c{bottom:172.159260pt;}
.y1c{bottom:172.162320pt;}
.y54{bottom:175.189313pt;}
.y3b{bottom:185.085720pt;}
.y49{bottom:185.087760pt;}
.y1b{bottom:185.088780pt;}
.y3a{bottom:198.012180pt;}
.y48{bottom:198.014220pt;}
.y1a{bottom:198.015240pt;}
.y39{bottom:210.938640pt;}
.y62{bottom:210.940680pt;}
.y19{bottom:210.941700pt;}
.y25{bottom:210.945053pt;}
.y38{bottom:223.826340pt;}
.y47{bottom:223.828380pt;}
.y18{bottom:223.829400pt;}
.y24{bottom:223.833093pt;}
.y37{bottom:236.752800pt;}
.y46{bottom:236.754840pt;}
.y17{bottom:236.755860pt;}
.y23{bottom:236.758533pt;}
.y27{bottom:241.294000pt;}
.y56{bottom:245.678360pt;}
.y36{bottom:249.679260pt;}
.y45{bottom:249.681300pt;}
.y6a{bottom:249.682320pt;}
.y35{bottom:262.605720pt;}
.y16{bottom:262.607760pt;}
.y69{bottom:262.608780pt;}
.y5d{bottom:262.609633pt;}
.y5a{bottom:270.698233pt;}
.y5c{bottom:274.855753pt;}
.y34{bottom:275.532180pt;}
.y15{bottom:275.534220pt;}
.y68{bottom:275.535240pt;}
.y5b{bottom:287.101873pt;}
.y59{bottom:287.479273pt;}
.y33{bottom:288.458640pt;}
.y14{bottom:288.460680pt;}
.y67{bottom:288.461700pt;}
.y22{bottom:288.462400pt;}
.y2{bottom:295.757367pt;}
.y32{bottom:301.385100pt;}
.y61{bottom:301.386120pt;}
.y44{bottom:301.387140pt;}
.y58{bottom:307.662013pt;}
.y31{bottom:314.272800pt;}
.y60{bottom:314.273820pt;}
.y13{bottom:314.274840pt;}
.y66{bottom:314.275860pt;}
.y6c{bottom:314.277333pt;}
.y1{bottom:315.145867pt;}
.y57{bottom:319.908133pt;}
.y30{bottom:327.199260pt;}
.y5f{bottom:327.200280pt;}
.y12{bottom:327.201300pt;}
.y65{bottom:327.202320pt;}
.y6b{bottom:327.202773pt;}
.y21{bottom:327.203093pt;}
.y52{bottom:328.185233pt;}
.y6d{bottom:331.851467pt;}
.y55{bottom:338.541200pt;}
.y2f{bottom:340.125720pt;}
.y43{bottom:340.126740pt;}
.y11{bottom:340.127760pt;}
.y20{bottom:340.128533pt;}
.y26{bottom:344.701867pt;}
.y51{bottom:344.928533pt;}
.y2e{bottom:353.052180pt;}
.y5e{bottom:353.053200pt;}
.y64{bottom:353.054220pt;}
.y2d{bottom:365.978640pt;}
.y10{bottom:365.979660pt;}
.y53{bottom:376.449593pt;}
.y2c{bottom:378.905100pt;}
.yf{bottom:378.906120pt;}
.y2b{bottom:391.792800pt;}
.ye{bottom:391.793820pt;}
.y2a{bottom:404.719260pt;}
.yd{bottom:404.720280pt;}
.y29{bottom:417.645720pt;}
.yc{bottom:417.646740pt;}
.y4b{bottom:427.203333pt;}
.y4d{bottom:427.322333pt;}
.y4c{bottom:427.441333pt;}
.y28{bottom:430.572180pt;}
.y63{bottom:430.573200pt;}
.yb{bottom:443.498640pt;}
.y42{bottom:443.499320pt;}
.y41{bottom:456.424760pt;}
.ya{bottom:456.425100pt;}
.y9{bottom:469.312800pt;}
.y4a{bottom:470.673467pt;}
.y4e{bottom:474.409600pt;}
.y50{bottom:474.528600pt;}
.y4f{bottom:474.647600pt;}
.y7{bottom:523.322267pt;}
.he{height:9.828703pt;}
.h6{height:10.553657pt;}
.h9{height:12.475582pt;}
.h8{height:12.636904pt;}
.ha{height:12.988396pt;}
.h7{height:13.355883pt;}
.hb{height:16.584318pt;}
.hc{height:16.849205pt;}
.hd{height:17.171849pt;}
.h4{height:21.107314pt;}
.h2{height:22.614979pt;}
.h3{height:26.711766pt;}
.h5{height:448.666667pt;}
.hf{height:603.333333pt;}
.h1{height:604.000000pt;}
.h0{height:605.333333pt;}
.w1{width:450.000000pt;}
.w2{width:450.666667pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.xf{left:30.000000pt;}
.x23{left:35.233067pt;}
.x2{left:43.548667pt;}
.x21{left:60.858280pt;}
.x22{left:63.276813pt;}
.x1f{left:64.070816pt;}
.x1b{left:66.527467pt;}
.x4{left:78.666667pt;}
.xe{left:83.407467pt;}
.x1c{left:85.274330pt;}
.x1{left:89.129067pt;}
.xa{left:100.226900pt;}
.x20{left:117.461067pt;}
.x9{left:127.098800pt;}
.x1a{left:133.317333pt;}
.x16{left:139.231027pt;}
.x14{left:140.176000pt;}
.xd{left:145.127233pt;}
.xc{left:147.281473pt;}
.x18{left:156.055600pt;}
.x15{left:157.070827pt;}
.x19{left:160.061933pt;}
.x11{left:166.193873pt;}
.xb{left:181.486267pt;}
.x12{left:184.902267pt;}
.x13{left:197.752227pt;}
.x6{left:214.406173pt;}
.x7{left:233.114533pt;}
.x17{left:234.096793pt;}
.x8{left:245.964493pt;}
.x5{left:337.996400pt;}
.x3{left:349.841307pt;}
.x10{left:351.390400pt;}
.x1d{left:403.397529pt;}
.x1e{left:404.341561pt;}
}
